@charset "utf-8";
/*--------------------------Navigation----------------------*/
.navbar-header {
    float: left;
    position: relative;
    z-index: 100;
    width: 100%;
    background-color: #0070ab;
    margin: 15px 0 0;
}
#logo {
    max-width: 170px;
    padding: 5px 0;
    width: 100%;
    float: left;
}
nav, #search_container {
    margin: 15px 0 0;
    padding:0;
}
#search_container {
    padding:0 30px 0 0;
}
.stylish-input-group .input-group-addon {
    background: white !important;
}
.stylish-input-group .form-control {
    border:0;
    box-shadow:0 0 0;
}
.stylish-input-group button {
    border:0;
    background:transparent;
}
.form-control {
    border-radius: 0.25em;
}
.input-group-addon {
    border:0;
    border-radius: 0.25em;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle {
    margin: 0px;
    padding: 30px;
}
.navbar-header .navbar-toggle[aria-expanded="true"] {
    padding: 30px 20px 30px 30px;
}
.navbar-header .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
    display: none;
}
.navbar-header .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
    transform: rotate(40deg);
    margin: 5px 5px -1px;
    width: 28px;
}
.navbar-header .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(4) {
    transform: rotate(-40deg);
    margin: -2px 5px 5px;
    width: 28px;
}
nav {
    float:none;
    clear:both;
    margin:0;
    display:inline-block;
}
nav.collapsing {
    display: block;
}
header #bs-navbar.navbar-collapse {
    border: 1px solid #ddd;
    background: #ffffff none repeat scroll 0 0;
    z-index: 4000;
}
header #bs-navbar.navbar-collapse.collapse.in,
header #bs-navbar.navbar-collapse.collapsing {
    border-width: 1px 1px 4px 1px;
    border-style: solid;
    border-color: #ddd #ddd #206097 #ddd;
}
nav .glyphicon {
    bottom: 0;
    font-size: 30px;
    margin: -35px 0 0 20px;
    opacity: 0;
    visibility: hidden;
    z-index: 2000 !important;
}
nav .glyphicon.visibleIcon {
    visibility: visible;
    opacity: 1;
    color:#fff;
    margin: 0;
    font-size: 16px;
}
nav .noLink .glyphicon,
button[type=button] .glyphicon {
    visibility: visible;
    opacity: 1;
    margin: 0 10px 0 0;
    font-size: 22px;
    font-size: 18px;
}
button.mobNavBtn,
a.mobNavBtn  {
    float: none;
    width: 100%;
    text-align: left;
    padding: 15px 0;
    margin: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0;
}
nav ul ul li button.mobNavBtn,
nav ul ul li a.mobNavBtn {
    font-size: 16px;
    border-bottom: 0;
}
button.mobNavBtn .glyphicon {
    padding: 0;
    display: inline-block;
    font-size: 14px;
    float: right;
    margin: 0;
    z-index: 1000 !important;
}
button.mobNavBtn[aria-expanded="true"] > .glyphicon {
    transform: rotate(180deg);
}
nav ul ul li button.mobNavBtn .glyphicon {
    font-size: 12px;
}
nav a {
    color: #242726;
    display: block;
    text-decoration: none;
}
nav a:last-child {
    margin:0;
}
nav a:focus,
nav a:hover {
    color:#242726;
}
.navbar-collapse.collapse.in {
    width: 100%;
    box-shadow: unset;
    padding: 0 15px;
}
nav ul ul.navbar-collapse.collapsing,
nav ul ul.navbar-collapse.collapse.in {
    padding: 0;
}
.navbar-collapse.collapsing .nav.nav-tabs > li > a,
.navbar-collapse.collapse.in .nav.nav-tabs > li > a {
    padding: 15px 0;
}
/* .nav.nav-tabs > li, .nav.nav-tabs > li > a {
    position:static;
} */
.nav.nav-tabs {
    border:none;
}
.nav.nav-tabs > li {
    margin:0;
    float:none;
}
.nav.nav-tabs > li > a {
    padding: 10px 15px;
    margin-right:0;
}
.nav.nav-tabs > li > a:focus {
    background-color:transparent;
}
.nav.nav-tabs > li > a:hover {
    border:1px solid transparent;
    background:transparent;
    border-radius:0;
}
.nav li > button.collapsed {
    color:#242726;
}
.nav li:hover > a,
.nav li:hover > button.collapsed,
.nav li > button,
.nav li:hover > span {
    color: #206097;
}
.nav.nav-tabs > li.active > a, 
.nav.nav-tabs > li.active > a:focus, 
.nav.nav-tabs > li.active > a:hover {
    color: #242726;
    cursor: default;
    border: 1px solid transparent;
}
nav li.noLink > a {
    pointer-events: none;
    cursor: default;
}
nav ul li:hover > ul,
nav ul li:hover > ul ul {
    visibility: visible;
    opacity: 1;
}
.nav>li>a.onlyDesktop,
nav ul ul li a.onlyDesktop {
    display: none;
}
nav li.onlyMobile {
    display: block;
}
nav ul li:hover > .glyphicon {
    visibility:visible;
    opacity:1;
}
nav ul ul {
    list-style: outside none none;
    padding:0;
    text-align: left;
    transition: visibility 0s ease 0s, opacity 0.3s linear 0s;
    z-index: 1000;
}
nav ul ul li {
    border:none;
    padding:0;
    display:block;
}
nav ul ul li a,
nav ul li.noLink span,
nav ul li li li,
nav ul li li li li {
    /* padding: 5px 0; */
    padding: 8px 0;
    display:block;
    border-bottom: 0;
}
nav ul li li li {
    padding: 0;
}
nav ul ul ul.navbar-collapse li a {
    padding: 10px;
}
nav ul ul ul.navbar-collapse ul li a {
    padding: 0 10px;
}
nav ul ul ul.navbar-collapse ul li a::before {
    content: "\00bb";
    padding: 0 3px 0 0;
}
nav ul li.noLink span.onlyDesktop {
    display: none;
}
nav ul ul ul {
    position:relative;
    top:0;
    padding:0 0 0 15px;
    border:none;
    left:0;
}
nav ul ul ul li a {
    font-weight: normal;
}

nav ul li.noLink.compareNav {
    background-color: #ff8b00;
    border-top: 3px solid #fff;
    margin: -2px 0 0;
}

nav ul li.noLink.compareNav:hover {
    background-color: #474747;
}

nav #search {
    background:#474747;
    height:50px;
    border:1px solid #ddd;
    font-size: 16px;
    color: #ddd;
    border-radius: 0px;
}

nav .stylish-input-group .input-group-addon {
    background: #ddd !important;
}

nav .stylish-input-group .input-group-addon .glyphicon {
    color:#474747;
    visibility: visible;
    opacity: 1;
    margin: 0;
}
nav ul ul ul.guide li a {
    padding: 10px;
}

nav .mainTitle_nav .mainTitle {
    border-bottom: 1px solid #dddddd;
}
nav .subTitle_nav {
    text-transform: none;
}
nav .item_nav {
    text-transform: none;
    padding: 0;
}
nav .item_nav a {
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 8px;
}
nav .mainTitle_nav:hover a {
    color: #206097;
}
.nav.nav-tabs > li.active,
nav ul.navbar-collapse a.checked,
nav ul.navbar-collapse a.checked:hover,
nav ul.navbar-collapse a.checked:focus {
    color: #206097;
    text-decoration: underline;
    cursor: default;
}
@media (min-width: 768px) {
    #logo {
        max-width:185px;
    }
    #search_container {
        display:inline-block;
        float:right;
    }
    .navbar-header {
        border-right: 1px solid #fff;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapsing,
    .navbar-collapse.collapse.in {
        display: block!important;
        position: relative;
    }
    nav ul.navbar-collapse.collapse {
        margin: 0;
        padding-top: 0;
    }
    nav {
        clear:none;
    }
    /* nav a {
        color:#fff;
    } */
    nav li.onlyMobile {
        display: none;
    }
    nav ul ul li a,
    nav ul li.noLink span {
        border:none;
    }
    .nav.nav-tabs > li.noLink {
        clear: none;
    }
    nav ul ul.guide li a {
        padding: 0;
    }
    nav ul ul li a:hover {
        text-decoration:underline;
    }
    nav ul ul ul {
        padding:5px 0 0;
    }
    nav ul ul ul ul {
        padding:0 0 0 15px;
    }
    .nav.nav-tabs > li > a {
        padding: 10px;
        float: none;
    }
    nav ul ul ul li a {
        white-space: nowrap;
    }
    nav ul ul.guide {
        border-top: 1px solid #fff;
        display: table;
        margin: 10px 0 0;
    }
    nav #search {
        height:80px;
        font-size: 30px;
    }
    nav ul ul ul.navbar-collapse.collapse {
        padding:10px 10px 0 0;
    }
    /* nav li.noLink ul a {
        padding: 0;
        line-height: 30px;
    } */
    nav li.noLink ul a.mobNavBtn  {
        padding: 15px 0;
        line-height: inherit;
    }
    /* nav li.noLink ul ul ul a {
        line-height: 20px;
    } */
}
@media (min-width: 992px) {
    nav a,
    nav ul ul li a.mobNavBtn {
        font-size: 18px;
    }
    .navbar-toggle {
        display: none;
    }
    .navbar-collapse.collapse {
        display: block!important;
    }
    nav ul li.noLink span.onlyDesktop,
    .nav > li > a.onlyDesktop,
    nav ul ul li a.onlyDesktop {
        display: block;
    }
    .navbar-collapse {
        margin: 15px 0 0;
    }
    .nav.nav-tabs > li {
        float:left;
        margin:0;
        border:none;
    }
    nav ul ul a,
    nav ul li.noLink,
    nav ul li li,
    nav ul > li {
        padding: 32px 0 0;
    }
    .nav.nav-tabs > li:hover,
    .nav.nav-tabs > li.active, 
    .nav.nav-tabs > li.active:focus, 
    .nav.nav-tabs > li.active:hover {
        border-top:4px solid #206097;
        padding: 28px 0 0;
    }
    .nav.nav-tabs > li > a {
        padding: 5px 10px;
    }
    nav ul ul {
        left:-157px;
    }
    nav ul ul li.mainTitle_nav {
        display:table-cell;
        width:1%;
        padding: 10px 20px 0;
    }
    header #bs-navbar.navbar-collapse,
    header #mobNav1.navbar-collapse,
    header #mobNav2.navbar-collapse,
    header #mobNav3.navbar-collapse,
    header #mobNav4.navbar-collapse,
    header #mobNav5.navbar-collapse {
        border: 1px solid #ddd;
        background: #ffffff none repeat scroll 0 0;
        z-index: 4000;
        padding: 0 0 15px;
    }
    header #bs-navbar.navbar-collapse {
        padding: 0px; 
    }
    header #mobNav1.navbar-collapse.hover,
    header #mobNav1.navbar-collapse.collapse.in,
    header #mobNav1.navbar-collapse.collapsing,
    header #mobNav2.navbar-collapse.hover,
    header #mobNav2.navbar-collapse.collapse.in,
    header #mobNav2.navbar-collapse.collapsing,
    header #mobNav3.navbar-collapse.hover,
    header #mobNav3.navbar-collapse.collapse.in,
    header #mobNav3.navbar-collapse.collapsing,
    header #mobNav4.navbar-collapse.hover,
    header #mobNav4.navbar-collapse.collapse.in,
    header #mobNav4.navbar-collapse.collapsing,
    header #mobNav5.navbar-collapse.hover,
    header #mobNav5.navbar-collapse.collapse.in,
    header #mobNav5.navbar-collapse.collapsing {
        border-width: 1px 1px 4px 1px;
        border-style: solid;
        border-color: #ddd #ddd #206097 #ddd;
    }
    nav ul li li li {
        padding: 10px 0;
    }
    nav ul ul ul li {
        display:list-item;
        font-size:12px;
        width:auto;
        padding:0;
    }
    nav ul ul ul.guide li a,
    nav ul ul ul.navbar-collapse li a,
    .nav-justified > li > a {
        padding: 0;
    }
    nav ul ul {
        opacity: 0;
        visibility: hidden;
        /* opacity: 1;
        visibility: visible; */
        position: absolute;
        /* left:-157px; */
        left:0;
        /* right:0; */
        right:auto;
        padding: 5px 0;
    }
}
@media (min-width: 1200px) {
    nav ul ul {
        /* left:-190px; */
        left:0;
    }
    nav ul ul a,
    nav ul li.noLink,
    nav ul li > li,
    nav ul > li {
        padding: 44px 0 0;
    }
    .nav.nav-tabs > li:hover,
    .nav.nav-tabs > li.active, 
    .nav.nav-tabs > li.active:focus, 
    .nav.nav-tabs > li.active:hover {
        padding: 40px 0 0;
    }
    .nav.nav-tabs > li > a {
        padding: 5px 20px;
    }
}